@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_231029@1.1/JalnanGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#spot.spot {height: 740px; background-color: #fff;}
#spot.spot img {max-height: 150px;}
#spot.spot .bx {position: absolute; left: 50%; top: 0; width: 100%; height: 100%;}
#spot.spot .tit {margin-bottom: 1em; padding: 1.3em 0 1em; font-family: 'yg-jalnan'; font-size: 53px;}
#spot.spot .tit .bx {max-width: 800px; background-color: #000; transform:translateX(-50%) rotate(-3deg);}
#spot.spot .bg {position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center bottom; background-size:100% auto ;}
#spot.spot p.t1 {z-index: 2; position: relative; margin-bottom: -.7em; text-shadow: none; padding: 0.75em 0;}
#spot.spot p.t1 .bx {max-width: 240px; background-color: #56b825; transform:translateX(-50%) rotate(3deg);}


#spot.spot .bg {background-repeat: repeat-y;}


.info_wrap {padding: 5em 0; background-image: url('/2026_09/images/info/bgbg.png'); background-size: cover;}


.box_float {margin-bottom: 50px;}
.box_float .item {background-color: #fff;}


.boxs .txt {position: relative; padding: 0 30px 20px;}
.boxs .txt .tit_mf1 {position: relative; top: -1em; margin-bottom: .5em; text-align: center;}
.boxs .txt .tit_mf1 span {z-index: 1; position: relative; display: inline-block; padding: .5em 0; font-size: 1.2em;}
.boxs .txt .tit_mf1 em {position: absolute; left: 50%; top: 0; width: 90%; max-width: 300px; height: 100%; background-color: #56b825; transform:translateX(-50%) rotate(3deg);}
.boxs .txt .desc_mf1 li {margin-bottom: 5px; position: relative; padding-left: 12px;}
.boxs .txt .desc_mf1 li:after {content:""; position: absolute; left: 0; top: .7em; width: .2em; height: .2em; border-radius: 5px; background-color: #000;}


.lst1 {font-family: 'yg-jalnan'; margin-bottom: 5em;}
.lst1 p {display: flex; margin-bottom: 5px;}



.botm_list {padding-top: 1.5em; border-top: 2px solid #000;}
.botm_list .tit_mf1 {padding: 0 1em .5em; font-family: 'yg-jalnan'; font-weight: 300; font-style: italic;}
.botm_list .tit_mf1 span {font-size: 1.15em;}
.botm_list .box_float .item {background: none;}
.botm_list .bb {padding: 1.5em; margin-bottom: 1em;}
.botm_list .bb.b1 {background-color: #ddf1d3;}
.botm_list .bb.b2 {background-color: #c6c6c7;}
.botm_list .bb.b3 {background-color: #bbe3a8;}
.botm_list .bb p {display: flex;}
.botm_list .bb p i {margin-right: 10px;}
.botm_list .bb .qr {width: 80%; max-width: 300px; margin: 0 auto;}
.botm_list .img img {max-height: 60px;}


.highlight.ty1 {background-color: #cceabe;}
.highlight.ty2 {background-color: #fff; font-weight: 500;}


.qr {text-align: center;}
.qr > div {position: relative; display: inline-block;}
.qr a {position: absolute; left: 0; top: 0; width: 45%; height: 100%; font-size: 0;}
.qr a.a2 {left: 55%;}

@media all and (max-width:798px){ 

	#spot.spot {height: auto; }
	#spot.spot .inr-c {padding-top: 50px;}
	#spot.spot p.t1 {font-size: 1em !important;}
	#spot.spot .tit {letter-spacing:-0.0325em; font-size: 24px; }
	#spot.spot p.t1 .bx {max-width: 180px;}


	.info_wrap {padding: 3em 0 .5em;}

	.boxs .txt {padding: 0 1em 1em;}
	.boxs .txt .tit_mf1 {margin-bottom: 0;}
	.boxs .txt .tit_mf1 span {font-size: 1em;}

	.lst1 {margin-bottom: 3em;}
	.botm_list .bb {padding: 1em;}
	.botm_list .tit_mf1 span {font-size: 1em;}
	.botm_list .qr {margin-top: .5em;}

}